@font-face {
    font-family: "cus-icon";
    src: url("data:font/ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg8SDQcAAAE4AAAAYGNtYXDgHBDZAAABvAAAAFRnYXNwAAAAEAAABSwAAAAIZ2x5ZlvC5tcAAAIsAAABnGhlYWQudZLDAAAAvAAAADZoaGVhCAgDxgAAAPQAAAAkaG10eA/hA10AAAGYAAAAJGxvY2EB/gJ0AAACEAAAABxtYXhwABAADgAAARgAAAAgbmFtZftVBMUAAAPIAAABRHBvc3QAAwAAAAAFDAAAACAAAQAAAAEAACDKz71fDzz1AAsEAAAAAADliCcjAAAAAOWIJyMARv/rBAADlQAAAAgAAgAAAAAAAAABAAADwP/AAAAEAABGAAAEAAABAAAAAAAAAAAAAAAAAAAABQABAAAADQAMAAIAAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAMD1QGQAAUAAAKZAswAAACPApkCzAAAAesAMwEJAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAA8AgDwP/AAEADwABAAAAAAQAAAAAAAAAAAAAAIAAAAAAAAAQAAAAEAAAAAgAAAAQAAFUAVQEcAHEBDABGAFUA1QCLAAAAAwAAAAMAAAAcAAEAAwAAABwAAwABAAAAHAAEADgAAAAKAAgAAgACAAAADQAg8Aj//wAAAAAADQAg8AD//wAB//X/4xAEAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAiAEQAWABsAIAAlACsALoAzgACAFUAawOrAxUABQALAAAlCQEzCQEDASMJATMBsv6jAV2r/qQBXA4BXKz+pAFcrGsBVQFV/qv+qwFV/qsBVQFVAAAAAAIAVQBrA6sDFQAFAAsAACUJATMJASEJATMJAQGjAVz+pKsBXf6j/gcBXP6krAFc/qRrAVUBVf6r/qsBVQFV/qv+qwAAAQEcAAYC9AN6AAUAAAE3CQEnAQEcHgG6/kYeAZsDXB7+Rv5GHgGcAAEAcQDiA48CjwAFAAABFwkBNwEDcR7+cf5xHgFxAo8e/nEBjx7+jwABAQwABgLkA3oABQAAJQcJARcBAuQe/kYBuh7+ZSQeAboBuh7+ZAAAAQBGANwDugK0AAUAADcnCQEHAWQeAboBuh7+ZNweAbr+Rh4BmwAAAAEAVQAVA6sDawALAAABMxEhFSERIxEhNSEB6yoBlv5qKv5qAZYDa/5qKv5qAZYqAAEA1f/rBAADlQACAAATCQHVAyv81QOV/iv+KwABAIsAoQOqAvcABQAAEzcXARcBi1vJAaBb/gUBxFvJAaFb/gUAAAAAAAAMAJYAAQAAAAAAAQAIACEAAQAAAAAAAgAHADkAAQAAAAAAAwAIAE4AAQAAAAAABAAQAH4AAQAAAAAABQALAAAAAQAAAAAABgAIAGYAAwABBAkAAQAQACkAAwABBAkAAgAOAEAAAwABBAkAAwAQAFYAAwABBAkABAAgAI4AAwABBAkABQAWAAsAAwABBAkABgAQAG5WZXJzaW9uIDEuMABWAGUAcgBzAGkAbwBuACAAMQAuADBjdXMtaWNvbgBjAHUAcwAtAGkAYwBvAG5SZWd1bGFyAFIAZQBnAHUAbABhAHJjdXMtaWNvbgBjAHUAcwAtAGkAYwBvAG5jdXMtaWNvbgBjAHUAcwAtAGkAYwBvAG5jdXMtaWNvbiBSZWd1bGFyAGMAdQBzAC0AaQBjAG8AbgAgAFIAZQBnAHUAbABhAHIAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAH//wAP") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.cus-icon, [class^="cus-icon--"], [class*=" cus-icon--"] {
    /* Use !important to prevent extensions from overriding this font. */
    font-family: "cus-icon" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.cus-icon--check:before {
    content: "\f008";
}
.cus-icon--double-arrow-left:before {
    content: "\f000";
}
.cus-icon--double-arrow-right:before {
    content: "\f001";
}
.cus-icon--arrow-right:before {
    content: "\f002";
}
.cus-icon--arrow-bottom:before {
    content: "\f003";
}
.cus-icon--arrow-left:before {
    content: "\f004";
}
.cus-icon--arrow-top:before {
    content: "\f005";
}
.cus-icon--plus:before {
    content: "\f006";
}
.cus-icon--play:before {
    content: "\f007";
}